Subject: Could Anyone help me to explain the meaning of "aggregatable"

From: Huang Chun <[email-masked]>
Date: Tue, 27 Jul 1999 21:10:44 +0800

Hi, All,

I am a beginer of IPv6 from China and now studying the the IPv6 Addressing Architecture. 

In RFC2373, the original  Provider-Based Unicast(FP 010) and  Geographic-Based Unicast(FP 100) are replaced by Aggregatable Global Unicast Adress(FP 001). As far as I think, the "aggregatable" means the Address Prefix's size is varible on router of different topological hierarchy. Is what I think correct? Who can give me a clear and complete explain of the meaning of "aggregatable". And is there a good Chinese word for this type of address?

Thanks!

Regards

-HuangChun